Subject: When using CYGWIN to telnet to an AIX machine I got the following error" 0602-108 CYGWIN is not a recognized terminal type "
From: David Starks-Browning <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 Jul 2002 22:47:46 +0100

On Wednesday 10 Jul 02, [email-masked] writes:
> No problems when teleneting to Linux and using VI. AIX Problems allows only to
> scroll by line mode no page up or page down.  Is this configuration problem for
> VI on CYGWIN is there way to fix it?

I recommend you use rxvt, then TERM will be set to xterm, which your
AIX should be happy with.

If there isn't something about this in the FAQ already then I should
add it.

Regards,
David
(Cygwin FAQ maintainer)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/